검색 결과
보이기
이 위키에 "Request for Comments" 문서를 만드세요! 검색으로 찾은 문서도 보세요.
- [[RFC]](Request for Comments)에서 정의한 대표적인 라우팅 프로토콜 표준으로 RFC 791, RFC 922, RFC 1716, RFC 1812, RFC 2328 및 ...7 KB (109 단어) - 2023년 9월 9일 (토) 13:06
미디어위키 1.45 안정화가 거의 끝났습니다. 다만 Flow 확장 기능 관련 이슈가 있어서 대체하는 작업을 수행할 계획입니다.
이 위키에 "Request for Comments" 문서를 만드세요! 검색으로 찾은 문서도 보세요.